祥云代代刷源码附带使用教材

使用截图

祥云代代刷源码附带使用教材插图
祥云代代刷源码附带使用教材插图1

使用方法

上传到空间后直接访问即可根据提示安装。

PHP最低版本要求:5.6(为了更好的性能建议使用PHP7.x) ////////////////////////////////////////////

警告!!! 必须安装 Pdo_mysql 否则将会程序无法运行 ////////////////////////////////////////////

Mysql最低版本要求:5.7

当上传图片失败,请检查文件权限,建议设置整个网站目录权限为 755

祥云代代刷源码附带使用教材-轻论坛
祥云代代刷源码附带使用教材
此内容为免费资源,请登录后查看
0
免费资源
© 版权声明
THE END
喜欢就支持一下吧
点赞13 分享
评论 抢沙发
头像
欢迎您留下宝贵的见解!
提交
头像

昵称

取消
昵称表情代码图片